<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd1c1c66c8e99577c3bb911fd1916d00">
  <dict>
    <!--2024-05-31 14:40:45.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:40:45.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:40:45.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:40:45.000-->
    <string key="voicemail_carrier">Partner</string>
    <!--2024-05-31 14:40:45.000-->
    <string key="voicemail_number">*151</string>
    <!--2024-05-31 14:40:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
